# Moon lamb

smart lamb with different colors 

•	Product Overview
Product is a smart lamb which have different option such as changing different color (with saving the last color you choose if you shut down and open again) and with degree of intensity of illumination of the color. The smart lamb parts consist of four parts which are wood stand, lamb, adaptor, and remote control. 
